summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorverdant <i@glowisle.me>2026-02-28 21:37:49 +0800
committerverdant <i@glowisle.me>2026-02-28 21:37:49 +0800
commit83d9504843b665dc40865cc2d226254bcb43443f (patch)
tree0676666a18089e92c7f7e4a5074af47a43b9ebc7
parent185280709f8f767d40f9601d389d28e83eb3a32e (diff)
downloadblog-83d9504843b665dc40865cc2d226254bcb43443f.tar.gz
blog-83d9504843b665dc40865cc2d226254bcb43443f.zip
chore: modify the path of project
- ~/blog -> ~/glowisle
-rw-r--r--publish.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/publish.sh b/publish.sh
index aac78cf..3c12d5f 100644
--- a/publish.sh
+++ b/publish.sh
@@ -4,9 +4,9 @@ rm .hugo_build.lock
# 执行 Hugo 构建和部署
commit_date=$(date +"%Y-%m-%d %H:%M:%S")
-cd ~/blog/
+cd ~/glowisle/
hugo --cleanDestinationDir --gc --minify
-cd ~/blog/public || exit 1
+cd ~/glowisle/public || exit 1
git add .
git commit -m "auto update: $commit_date"
git push origin main